/* Hero */
#main-background-container {
    background: url(../img/papanikolaou-overview-behind-bushes.jpg) no-repeat center 50%;
    background-size: cover;
    min-height: 85vh;
}

#booking-form {
    padding: 15px;
    border-radius: 15px;
    border: 1px solid lightgray;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
    background-color: rgba(0, 0, 0, 0.4);
}

#start-date-icon,
#end-date-icon,
#rooms-icon,
#adults-icon,
#minors-icon {
    /*color: white;*/
    background-color: #f9b67d;
}

#booking-form-submit-button {
    background-color: #f56815;
    border-color: #f56815;
}

#booking-form-submit-button:hover {
    background-color: #4f5440;
    border-color: #4f5440;
}

#hero-header-container {
    padding: 15px;
    border-radius: 15px;
    border: 1px solid lightgray;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
    background-color: rgba(0, 0, 0, 0.65);
}

#hero-header {
    color: white;
}


/* Features Card */
.features-card-header {
    color: #f79e52;
}


/* Rooms */
.carousel-caption-header {
    display: inline-block;
    padding: 5px;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.4);
}

.carousel-caption-text {
    display: inline-block;
    padding: 3px;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.4);
}


/* FAQ */
.accordion-button.collapsed {
    background-color: white;
}

.accordion-button:not(.collapsed) {
    background-color: #f9b67d;
    color: black;
}


/* Contact */
#submit-contact-form {
    background-color: #056c35;
}

#submit-contact-form:hover {
    background-color: #4f5440;
    border-color: #4f5440;
}

.grecaptcha-badge { visibility: hidden; }


/* ESPA BANNER */
#espa-banner {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    max-width: 280px;
    height: auto;
    bottom: 3%;
    left: 2%;
}